#home-callout-block {
	position: relative;
	left: 5px;
	top: 10px;
	width: 945px;
	margin: 0;
	padding: 0;
	border: 1px solid #CCC;
	background: #FFF;*/
}
#home-callout-block #home-callout-left-block {
	position: relative;
	float: left;
	width: 607px;
	left: 0;
	top: 0;
	margin: 0;
	padding: 0;
}
#home-callout-block #home-callout-right-block {
	position: relative;
	float: left;
	left: 2px;
	margin: 0;
	padding: 10px 15px 10px 20px;
	width: 298px;
	height: 220px;
	background: #FFF;
}

#home-callout-block h2.title {
	font-size: 18px;
	color: #0F2660;
	margin: 0 0 5px 0;
}
#home-callout-block p {
	margin: 0 0 15px 0;
}

#content #left-block {
	width: 373px;
}

.mod_placehere table table td p {
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
}
.mod_placehere ul.with-bullets {
	margin: 10px 25px 0 25px;
	list-style: disc;
}
.mod_placehere ul.with-bullets ul {
	margin: 10px 25px 0 25px;
	list-style: disc;
}

/*body.home h2.title
{
	font-size: 17px;
	color: #0F2660;
	margin: 0 0 7px 0;
	padding: 0 0 7px 10px;
	background-image: url(/images/design_images/secondary/bigcenter/dashedrule.png);
	background-position: 0 bottom;
	background-repeat: repeat-x;
	background-color: transparent;
}
*/
#content #center-block {
	width: 329px;
	margin-left: 2px;
	margin-right: 11px;
}
#content #center-block .content-views h2.title {
	width: 299px;
}
#content #right-block {
	width: 233px;
}
#content #right-block .content-views h2.title {
	width: 203px;
}
/* left */
#content #left-block .content-inner {
	margin: 0 10px;
}
#content #left-block .block-views {
	/*border: 1px solid #3A3A3A;*/
	margin: 10px 0;
	padding: 0 0 5px 0;
	background-image: url(/images/design_images/homepage/leftmodule/greyBOTTOM.png);
	background-position: 0 bottom;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 373px;
}
#content #left-block .content-views {
	border: none;
	margin: -10px 0 0 0;
	padding: 10px;
	background-image: url(/images/design_images/homepage/leftmodule/greyTOP.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 353px;
}
#content #left-block .content-wrapper {
	margin: 0;
	padding: 5px 0 0 0;
	background-image: url(/images/design_images/homepage/leftmodule/greyCENTER.png);
	background-position: 0 15px;
	background-repeat: repeat-y;
	background-color: transparent;
	width: 373px;
}

/* center */
#content #center-block .block-views {
	/*border: 1px solid #3A3A3A;*/
	margin: 10px 0;
	padding: 0 0 5px 0;
	background-image: url(/images/design_images/homepage/middlemodule/greyBOTTOM.png);
	background-position: 0 bottom;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 335px;
}
#content #center-block .content-views {
	border: none;
	margin: -10px 0 0 0;
	padding: 10px;
	background-image: url(/images/design_images/homepage/middlemodule/greyTOP.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 315px;
}
#content #center-block .content-views .content-inner {
	width: 298px;
}

#content #center-block .content-wrapper {
	margin: 0;
	padding: 5px 0 0 0;
	background-image: url(/images/design_images/homepage/middlemodule/greyCENTER.png);
	background-position: 0 15px;
	background-repeat: repeat-y;
	background-color: transparent;
	width: 335px;
}
#content #center-block .block-views.orange {
	background-image: url(/images/design_images/homepage/middlemodule/orangeBOTTOM.png);
}
#content #center-block .content-views.orange {
	background-position: 1px -4px;
	background-image: url(/images/design_images/homepage/middlemodule/orangeTOP.png);
}
#content #center-block .content-wrapper.orange {
	background-image: url(/images/design_images/homepage/middlemodule/orangeCENTER.png);
}
#content #center-block h2.title {
	width: 314px;
}

/* right */

#content #right-block .block-views {
	/*border: 1px solid #3A3A3A;*/
	margin: 10px 0;
	padding: 0 0 5px 0;
	background-image: url(/images/design_images/homepage/rightmodule/greyBOTTOM.png);
	background-position: 0 bottom;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 237px;
}
#content #right-block .content-views {
	border: none;
	margin: -10px 0 0 0;
	padding: 10px;
	background-image: url(/images/design_images/homepage/rightmodule/greyTOP.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	width: 219px;
}
#content #right-block .content-wrapper {
	margin: 0;
	padding: 5px 0 0 0;
	background-image: url(/images/design_images/homepage/rightmodule/greyCENTER.png);
	background-position: 0 15px;
	background-repeat: repeat-y;
	background-color: transparent;
	width: 237px;
}
#content #right-block .block-views.orange {
	margin: 15px 0 0 0;
	background-image: url(/images/design_images/homepage/rightmodule/orangeBOTTOM.png);
}
#content #right-block .orange .content-views{
	background-position: left -4px;
	background-image: url(/images/design_images/homepage/rightmodule/orangeTOP.png);
}
#content #right-block .orange .content-wrapper {
	background-image: url(/images/design_images/homepage/rightmodule/orangeCENTER.png);
	width: 240px;
}
#content #right-block h2.title {
	width: 215px;
}
.home #content #right-block ul,
.home #content #right-block ul li {
	width: 200px;
}
.home #right-block #newsletter-signup-form #newsletter-signup {
	width: 189px;
}	
.home .newsletter-signup #manage-subscriptions  {
	width: 180px;
	margin: 10px 0 0 0;
	clear: both;
}
.home .newsletter-signup ul.newsletter-list {
	margin: 10px 0 10px 0px;
}
.home #content #right-block .newsletter-signup ul.newsletter-list li {
	width: 180px;
}
.home #content #right-block .newsletter-signup ul.newsletter-list li.public {
	width: 200px;
}
.home .form-login p {
	display: none;
}
.home .form-login h2.title {
	margin-top: -10px;
}
.home .form-login fieldset {
	margin: 0 0 0 10px;
}
.home .form-login .checkbox {
	margin: 0 8px 0 10px;
}